EssIL 0.4.0

A library contains classes those hardly to write in most .NET languages, thus necessary to be written in CIL.

Install-Package EssIL -Version 0.4.0
dotnet add package EssIL --version 0.4.0

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.4.0 (current version) 225 1/13/2016
0.3.0.2 95 1/13/2016
0.3.0.1 112 1/13/2016
0.3.0 320 2/13/2015
0.2.3 230 9/24/2014
0.2.2 193 8/28/2014
0.2.1 146 6/15/2014
0.1.0 176 5/23/2014